html {
  overflow: initial !important;
}
body {
  min-width: 0 !important;
  overflow: initial !important;
}
header,
#footer,
#skycom_breadcrumb {
  font-size: 16px;
}
.skycom-button {
  background-color: #1a6fac;
  border: 1px solid #1a6fac;
}
.skycom-button.text {
  font-family: SkyTextRegular, helvetica, arial;
  position: relative;
  cursor: pointer;
  font-size: 14px;
}
.skycom-button.back,
.skycom-button.disabled {
  background-color: #ddd;
}
.skycom-button.back span,
.skycom-button.disabled span {
  color: #145d88;
}
#skycom-logo-wrapper .h1 p,
#skycom-logo-wrapper .h1 small {
  background: #fff;
  font-size: 70%;
}
fieldset,
ul,
li {
  margin: 0px;
  padding: 0px;
}
#page-content h1,
#page-content h2,
#page-content h3,
#page-content p {
  margin-top: 0;
}
#page-content p {
  margin-bottom: 0;
  line-height: 1.5;
  margin: 0 0 10px;
}
#page-content .noMargin {
  margin: 0px;
}
#page-content .skycom-button .text {
  font-family: SkyTextRegular, helvetica, arial;
  position: relative;
  cursor: pointer;
  font-size: 14px;
}
#page-content ul {
  list-style-type: none;
}
#page-content .hide {
  display: none;
}
#page-content .bold {
  font-weight: bold !important;
}
#page-content .part-personal {
  span: , input;
}
#page-content .part-personal input {
  width: 200px;
}
#page-content .part-personal p a.edited {
  background: url("/National_Library/20160526010038oe_/https://buy.sky.com/images/green_tick_small.png") 0px -6px no-repeat;
  padding-left: 25px;
}
#page-content .part-title {
  margin-top: 20px;
}
#page-content .gray {
  background-color: #e6e6e6;
}
#page-content .part-marketing p {
  padding: 5px;
}
#page-content .part-marketing p label {
  margin-left: 10px;
}
#page-content #smallHeader #skycom-logo-wrapper {
  clear: both !important;
  float: none;
}
#page-content #smallHeader #skycom-logo-wrapper .h1 {
  float: none;
}
#page-content fieldset {
  border: 0px;
  margin-bottom: 10px;
}
#page-content fieldset .btnWrap {
  margin-right: 20px;
}
#page-content .movie-upgrades .rotator h2 {
  max-width: 400px;
  float: left;
}
#page-content a:not(.skycom-button),
#page-content a:not(.btn) {
  margin-left: 3px;
  margin-right: 5px;
}
#page-content a.inText {
  margin-left: 3px !important;
  margin-right: 5px !important;
}
#page-content #payment-info {
  padding: 0;
  margin: 0;
}
#page-content #payment-info section.info {
  width: 28%;
  float: left;
  margin-left: 3%;
  border: 5px solid #f2f2f2;
  box-shadow: 5px 5px 6px #d1d1d1;
  background-color: #fcfcfc;
  border-radius: 8px;
  padding: 10px;
}
#page-content #payment-info section.info h3 {
  clear: left;
  margin-top: 10px;
}
#page-content #payment-info section.info h3:nth-of-type(1) {
  margin-top: 0;
}
#page-content #payment-info section.info span {
  font-size: 1.4em;
  display: block;
  margin: 5px 5px;
}
#page-content #payment-info section.info .columns-2 {
  margin-top: 10px;
}
#page-content #payment-info section.info .columns-2 span:nth-of-type(1) {
  clear: both;
  float: left;
}
#page-content #payment-info section.info .columns-2 span:nth-of-type(2) {
  float: right;
}
#page-content #payment-info section.info:nth-of-type(1) {
  margin-left: 0;
}
#page-content .pricePod .price sup {
  top: 1.35em;
}
#page-content .editorContent.ident {
  background: transparent;
  padding-top: 8px;
}
#page-content .editorContent.ident h4 {
  margin-bottom: 14px;
}
#page-content .editorContent > h3 {
  clear: both;
}
#page-content .editorContent .badge {
  height: 20px;
  background-size: contain;
}
#page-content .editorContent .badge.sky-movies {
  position: relative;
  background-repeat: no-repeat;
}
#page-content .marketing .terms-and-conditions {
  padding-left: 0;
}
#page-content .marketing .terms-and-conditions > li {
  display: block;
  margin-bottom: 1px;
  padding-top: 9px;
  background-color: #f7f7f7;
}
#page-content .marketing .terms-and-conditions > li h3 {
  margin-bottom: 0;
  font-family: Helvetica, Verdana, Arial, sans-serif;
  font-size: 13px;
  font-weight: normal;
}
#page-content .marketing .terms-and-conditions > li .termsCol {
  width: 50%;
  float: left;
}
#page-content .marketing .terms-and-conditions > li:before {
  content: "";
  background-color: #ccc;
  opacity: 0.1;
  display: block;
  position: absolute;
  top: 0;
  left: 0;
  width: 100%;
  height: 33px;
}
#page-content .marketing .terms-and-conditions > li.expanded:before {
  border-bottom: 2px solid #222;
}
#page-content .marketing .terms-and-conditions .toggle-pod-control {
  position: absolute;
  top: 1px;
  right: 4px;
  font-size: 30px;
}
#page-content .marketing .terms-and-conditions .toggle-pod-control a {
  font-size: 12px;
}
#page-content .marketing .terms-and-conditions .toggle-pod-content {
  font-size: 80%;
  padding-top: 18px;
}
#page-content .marketing .terms-and-conditions .toggle-pod-content p {
  padding: 0px 16px;
}
#page-content .marketing .termsPrintLink {
  text-align: right;
}
#page-content .marketing .termsPrintLink a {
  color: #00618e;
}
.main-container,
section.container-fluid {
  margin: 0 auto 0 auto;
}
.padder-right {
  padding-right: 10px;
}
